## enna 0.4.0

=== debian/changelog ===
enna (0.4.0-0ubuntu1) lucid; urgency=low

  * Initial release in ubuntu (LP: #519063)

 -- Alexis Saettler <alexis@saettler.org>  Mon, 15 Feb 2010 23:13:44 +0100
