=== debian/control ===
Source: enna
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Alexis Saettler <alexis@saettler.org>
XSBC-Original-Maintainer: Davide Cavalca <davide@geexbox.org>
Standards-Version: 3.8.4
Vcs-Hg: http://hg.geexbox.org/enna
Vcs-Browser: http://hg.geexbox.org/enna/summary
Homepage: http://enna.geexbox.org
Build-Depends: debhelper (>= 7.0.50~),
               cdbs,
               pkg-config,
               libtool,
               cvs,
               libecore-dev (>= 0.9.9.063),
               libevas-dev (>= 0.9.9.063),
               libedje-dev (>= 0.9.9.063),
               libeina-dev (>= 0.9.9.063),
               libeet-dev (>= 1.2.2),
               libelementary-dev (>= 0.6.0.063),
               libedbus-dev (>= 0.5.0.063),
               libplayer-dev (>= 1.0.0),
               libvalhalla-dev (>= 1.0.0),
               libxrandr-dev,
               libcurl4-dev | libcurl4-gnutls-dev,
               libxml2-dev,
               liblircclient-dev

Package: enna
Architecture: any
Depends: enna-theme (= ${source:Version}),
         libevas-svn-05-engines-x (>= 0.9.9.063),
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: dbus
Suggests: lirc
Description: a powerful MediaCenter application based on EFL
 Enna is a Media Center application. Featuring a simple user interface, Enna
 allows the user to browse and play music and video files, browse pictures and
 play photo slideshows, build a database of the available media retrieve
 information from the Internet (such as covers, fan art, song lyrics, and much
 more). Enna is based on the powerful Enlightenment Foundations Libraries (EFL)
 for its graphical user interface and GeeXboX libraries for multimedia playback
 and information retrieval.

Package: enna-dbg
Architecture: any
Section: debug
Priority: extra
Depends: enna (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for enna
 Enna is a Media Center application. Featuring a simple user interface, Enna
 allows the user to browse and play music and video files, browse pictures and
 play photo slideshows, build a database of the available media retrieve
 information from the Internet (such as covers, fan art, song lyrics, and much
 more). Enna is based on the powerful Enlightenment Foundations Libraries (EFL)
 for its graphical user interface and GeeXboX libraries for multimedia playback
 and information retrieval.
 .
 This package contains the debugging symbols for enna.

Package: enna-theme
Architecture: all
Depends: ${misc:Depends}
Description: data files for Enna, a MediaCenter application
 Enna is a Media Center application. Featuring a simple user interface, Enna
 allows the user to browse and play music and video files, browse pictures and
 play photo slideshows, build a database of the available media retrieve
 information from the Internet (such as covers, fan art, song lyrics, and much
 more). Enna is based on the powerful Enlightenment Foundations Libraries (EFL)
 for its graphical user interface and GeeXboX libraries for multimedia playback
 and information retrieval.
 .
 This package contains the Enna user interface theme data files.
