## enna 0.4.1~r3557

=== debian/changelog ===
enna (0.4.1~r3557-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS by dropping the unneeded and no longer available
    <curl/types.h> include (Closes: #639050):
    - drop-curl-types-include.patch
  * Set urgency to “high” for the RC bug fix.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 03 Mar 2012 16:10:36 +0000

enna (0.4.1~r3557-2) unstable; urgency=low

  * Correct Build-Depends on libcurl4-dev. (Closes: #618201)
  * Switch evas depends to libevas1-engines-x. (Closes: #629000)
  * Use HAL instead on udev on kfreebsd: (Closes: #615014)
    - build depend on libhal-dev instead of libudev-dev on kfreebsd
    - enable hal volume backend and disable udev on kfreebsd
  * Update copyright dates
  * Fix linkage issues with eina and ecore. (Closes: #628999)
  * Rebuild against latest EFL. (Closes: #629002)
  * Update Standards-Version to 3.9.2 (no changes).
  * Disable bookstore activity, it no longer works.

 -- Davide Cavalca <davide@geexbox.org>  Mon, 14 Mar 2011 14:15:00 +0100

enna (0.4.1~r3557-1) unstable; urgency=low

  * Prerelease snapshot for new upstream release:
    - fixes build with the latest EFL versions (Closes: #591172)
    - now depend on version 2 of libplayer and libvalhalla (Closes: #599400)
    - drop most patches as they are now included upstream
  * Update Standards-Version to 3.9.1 (no changes).
  * Update debian/copyright.

 -- Davide Cavalca <davide@geexbox.org>  Thu, 07 Oct 2010 13:34:28 +0200

enna (0.4.0-4) unstable; urgency=low

  * Add autopoint to Build-Depends to fix FTBFS. (Closes: #583472, thanks
    to Hideki Yamane (Debian-JP) <henrich@debian.or.jp>)
  * Update Standards-Version to 3.9.0 (no changes).

 -- Davide Cavalca <davide@geexbox.org>  Tue, 06 Jul 2010 08:48:28 +0200

enna (0.4.0-3) unstable; urgency=low

  * Remove circular dependency between enna and enna-theme. (Closes: 
    #571927)
  * Convert patch headers to DEP-3 format.
  * always-show-home-and-volumes.patch, fix-directory-browsing.patch,
    fix-locale-segfaults.patch, fix-xrandr-segfault.patch: backport
    from trunk, misc fixes.
  * non-linux-cdda-parser.patch: backport from trunk, fixes FTBFS on
    kfreebsd-* archs.
  * fix-enna-desktop.patch, convert-icon-to-xpm.patch: import from 
    Ubuntu.
  * Actually install the desktop file and icons.
  * Convert copyright file to DEP-5 format.
  * Add debian/upstream-metadata.yaml.
  * Rebuild autotools during package build.

 -- Davide Cavalca <davide@geexbox.org>  Tue, 02 Mar 2010 10:27:59 +0100

enna (0.4.0-2) unstable; urgency=low

  * Update Standards-Version to 3.8.4 (no changes).
  * Add to debian/copyright details about src/bin/gettext.h and 
    src/modules/activity/photo/photo.h.
  * Update Debian packaging copyright date.

 -- Davide Cavalca <davide@geexbox.org>  Tue, 09 Feb 2010 08:50:53 +0100

enna (0.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #563528)

 -- Davide Cavalca <davide@geexbox.org>  Tue, 05 Jan 2010 12:32:37 +0100
