=== debian/control ===
Source: enna
Section: video
Priority: optional
Maintainer: Davide Cavalca <davide@geexbox.org>
Build-Depends: debhelper (>= 7.0.50~), autoconf, automake1.11, autopoint, libtool, gettext, cvs, pkg-config, libecore-dev (>= 0.9.9.49898), libevas-dev (>= 0.9.9.49898), libeet-dev (>= 1.3.2), libedje-dev (>= 0.9.99.49898), libeina-dev (>= 0.9.9.49898), libelementary-dev (>= 0.7.0.49898), libplayer-dev (>= 2.0.0), libvalhalla-dev (>= 2.0.0), libxrandr-dev, libcurl4-gnutls-dev | libcurl4-dev, libxml2-dev, liblircclient-dev, libxdg-basedir-dev, libgupnp-av-1.0-dev (>= 0.5.2), libgupnp-1.0-dev (>= 0.13.1), libgssdp-1.0-dev (>= 0.7.0), libudev-dev [!kfreebsd-any] | libhal-dev [kfreebsd-any]
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.2
Homepage: http://enna.geexbox.org

Package: enna
Architecture: any
Depends: enna-theme (= ${source:Version}), libevas1-engines-x (>= 0.9.9.49898), ${shlibs:Depends}, ${misc:Depends}
Suggests: lirc
Description: a powerful MediaCenter application based on EFL
 Enna is a Media Center application. Featuring a simple user interface, Enna 
 allows the user to browse and play music and video files, browse pictures and
 play photo slideshows, build a database of the available media retrieve 
 information from the Internet (such as covers, fan art, song lyrics, and much
 more). Enna is based on the powerful Enlightenment Foundations Libraries (EFL)
 for its graphical user interface and GeeXboX libraries for multimedia playback
 and information retrieval.

Package: enna-dbg
Architecture: any
Section: debug
Priority: extra
Depends: enna (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for enna
 Enna is a Media Center application. Featuring a simple user interface, Enna 
 allows the user to browse and play music and video files, browse pictures and
 play photo slideshows, build a database of the available media retrieve 
 information from the Internet (such as covers, fan art, song lyrics, and much
 more). Enna is based on the powerful Enlightenment Foundations Libraries (EFL)
 for its graphical user interface and GeeXboX libraries for multimedia playback
 and information retrieval.
 .
 This package contains the debugging symbols for enna.

Package: enna-theme
Architecture: all
Depends: ${misc:Depends}
Description: data files for Enna, a MediaCenter application
 Enna is a Media Center application. Featuring a simple user interface, Enna 
 allows the user to browse and play music and video files, browse pictures and
 play photo slideshows, build a database of the available media retrieve 
 information from the Internet (such as covers, fan art, song lyrics, and much
 more). Enna is based on the powerful Enlightenment Foundations Libraries (EFL)
 for its graphical user interface and GeeXboX libraries for multimedia playback
 and information retrieval.
 .
 This package contains the Enna user interface theme data files.
