=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CONFIGURE_OPTS = --prefix=/usr --disable-activity-bookstore

DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
	CONFIGURE_OPTS += --enable-volume-hal --disable-volume-udev
else
	CONFIGURE_OPTS += --disable-volume-hal --enable-volume-udev
endif


%:
	dh $@

override_dh_auto_configure:
	AUTOMAKE=automake-1.11 autoreconf --force --install
	LIBS="-leina -lecore_x -lecore_input" ./configure $(CONFIGURE_OPTS)

override_dh_strip:
	dh_strip --dbg-package=enna-dbg

.PHONY: override_dh_auto_configure override_dh_strip
