## enna 0.4.1%7er3557

=== debian/changelog ===
enna (0.4.1~r3557-2ubuntu2) precise; urgency=low

  * Rebuild for libgupnp-1.0-4.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Jan 2012 12:31:26 +0000

enna (0.4.1~r3557-2ubuntu1) precise; urgency=low

  * debian/patches/fix-curl-headers.patch: drop inclusion of curl/types.h 
    which upstream claims is obsolete in curl since a while, fixes ftbfs 

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 13 Dec 2011 17:09:51 +0100
